CVE-2019-5945 – Cybozu Garoon 4.2.4 to 4.10.1 allow remote attackers to obtain the users’ credential infor …

Vuln ID: CVE-2019-5945

Published:  2019-05-17  16:29:05Z

Description: Cybozu Garoon 4.2.4 to 4.10.1 allow remote attackers to obtain the users’ credential information via the authentication of Cybozu Garoon.

Source: NVD.NIST.GOV

 

Tags